/** Shopify CDN: Minification failed

Line 770:3 Unexpected ".3column"

**/
/*------ Custom Fonts ------*/
:root {
  --font-heading-family: 'Poppins', serif;
}

:root {
--font-heading-scale: 0.9 !important;
}

/*------ Custom Colours ------*/

:root {
 --color-white: #FFFFFF;
 --color-darkblue: #1D4176;
 --color-teal-blue: #426A8A;
 --lightest1: #FCF3E8; 
 --light: #D0D03B;
}


p {
    line-height: 2.2rem;
}


h5 {
    text-transform: uppercase;
    letter-spacing: 0.125rem;
}




/* HEADER */

/* 
alert('This is hidden and won’t execute');

*custom cart icon below*

 .header__icon--cart::before {
    content:"";
  background-image:url("https://cdn.shopify.com/s/files/1/0522/7770/6916/files/Cart.svg?v=1761568696");
  background-size:contain;
  position:absolute;
  width:55%;
  height:55%; 
  top:50%;
  left:50%;
transform:translate(-50%,-50%);
background-repeat:no-repeat;
    
    
}
.header__icon--cart {

    position:relative;
}

.header__icon--cart svg {

display:none;
}

*/


.header--middle-center:not(.drawer-menu) {
    grid-template-areas:
        "navigation navigation icons" !important;
    grid-template-columns:1fr 1fr auto !important;
}

@media screen and (min-width: 990px) {
    .header--middle-center:not(.drawer-menu) {
        column-gap: 0rem;
    }
}

@media screen and (max-width: 750px) {

}


a#HeaderMenu-sign-in {
    padding-right: 0px;
}

.header--middle-center:not(.drawer-menu) {
nav.header__inline-menu {
    width: 100%;
}

    li:nth-child(4) {
    margin-left: auto;
}

.list-menu--inline {
    display: flex;
    padding-left: 3vw;
}

    
}
body.template-index .header--middle-center:not(.drawer-menu) h1.header__heading {
    position: absolute;
    left: 50%;
    translate: -50%;
}


body:not(.template-index) .header--middle-center:not(.drawer-menu) .header__heading-link {
    position: absolute;
    left: 50%;
    translate: -50%;
}

.header-wrapper--border-bottom {
    border-bottom:0px !important;
}


details-modal.header__search {
    display: none !important;
}


/* END HEADER */




/* BANNER BOX WIDTH */
@media screen and (min-width: 1400px) {
    .banner__box {
        max-width: 75rem !important;
    }
}

.banner__box {
    border-radius:20px;
}

/* Tablet and up */
@media screen and (max-width: 750px) {
.banner__box {
    border-radius:0px !important;
}

.content-container--full-width-mobile {
    border-radius:0px !important;
}
}




/*------ BANNER BOX WIDTH ------*/
h2.title.inline-richtext.h2.scroll-trigger.animate--slide-in {
    align-items: center;
    text-align: center;
    font-size:1.7rem;
    padding-bottom:2%;
    letter-spacing:0.15rem;
}
/*------ END BANNER BOX WIDTH ------*/






/*------ PRODUCT CARDS ------*/
    .card-wrapper.product-card-wrapper .card__inner+.card__content .card__information {
        display: flex;
        flex-direction: column;
    }


.card__heading {
    order: -2;
    font-size: 2.4rem !important;
    padding-bottom: 3%;
}


.product-scent {
    line-height: normal;
    padding-bottom: 4%;
}

/*------ END PRODUCT CARDS ------*/





/* IMAGE WITH TEXT */
.image-with-text__content {
    justify-content:center;
}


@media screen and (min-width: 750px) {
.image-with-text__media-item.image-with-text__media-item--medium.image-with-text__media-item--top.grid__item {
    padding-right: 6%;
}
}

@media screen and (min-width: 750px) {
    .image-with-text__content--top {
        justify-content: center !important;
    }
}

/* END IMAGE WITH TEXT */



   /* HORIZONTAL MARQUEE */

.horizontal-marquee .c-slider-marquee .c-slider__content-wrapper {
    flex-direction: row !important;
    align-items: center;
}

.horizontal-marquee  .c-slider-marquee .c-slider__content-wrapper > a {
    width: 40px;
    flex: none !important;
    position: relative;
    height: 0;
    padding-bottom: 40px;
    min-width: 10% !important;
}

.horizontal-marquee  .c-slider-marquee .c-slider__media img {
    position: absolute !important;
    object-fit: contain !important;
height:100% !important;
}

.horizontal-marquee .c-slider-marquee .c-slider-marquee .c-slider__content {
    flex: 1;
    padding: 0 !important;
}



@media screen and (min-width: 750px) {
    .smallermarquee .swiper-slide {
             width: 6% !important;
    }
}



/* HEADING TOP */
.heading-top {
.ss-image-wrapper {
    order:-1;
}

h2.h1 {
    padding-top: 6%;
    padding-bottom: 2%;
    width: 65%;
    margin:auto;
}

p {
    width: 86%;
    margin: auto;
}

a.button.button--primary {
    margin-top: 3%;
}

}





/* PRODUCT COLLECTION */
.product-count.light {
    display: none;
}

h2#verticalTitle {
    width: 100%;
}



.accordion__title {
    text-transform: uppercase;
    letter-spacing: 0.125rem;
}


.product__accordion.accordion.quick-add-hidden {
    margin: 0px;
}


.accordion summary {
    margin-top: 1%;
    margin-bottom: 1%;
    width:100%;
}

pickup-availability.product__pickup-availabilities.no-js-hidden.quick-add-hidden {
    display: none;
}


nav.breadcrumbs {
    text-transform: uppercase;
    font-size: 12px;
}


nav.breadcrumbs a {
    text-decoration: none;
    color:#173C1C;
}


nav.breadcrumbs {
    margin-bottom: 8%; 
}


.product__title {
    padding-bottom: 1%;
}


.product__tax.caption.rte {
    display: none;
}



h2.related-products__heading.inline-richtext.h2 {
    align-items: center;
    text-align: center;
    font-size:1.7rem;
    padding-bottom:2%;
    letter-spacing:0.15rem;
    text-transform:uppercase;    
}



/*

  Align quantity and add to cart button
  .product-form__quantity {
    float: left;
    width: 49.5%;
  }

  .product-form__buttons {
    float: right;
    width: 49.5%;
  }

  Clear floats to ensure elements stack properly on different screen sizes
  .product-form__quantity + .product-form__buttons {
    clear: both;
  }

  Adjustments to ensure full width is used
  .product-form__quantity,
  .product-form__buttons {
    min-width: unset;
  }

  label.quantity__label.form__label {
    display: none;
  }


  .product__info-wrapper product-info {
    display:grid;
    grid-template-columns:auto 1fr;
    column-gap:1rem;
    & >* {
        grid-column:span 2;
    }

    .product-form__buttons {
    float: none !important;
    width: 100%;

}
    .product-form__quantity {
    grid-column:span 1;
}

    .product-form {
        margin-block:0 !important;
    }

}

product-info > div:has(.product-form) {
   grid-column:span 1;
   margin-block:0 !important;

}



.product-form__buttons {
    height: 100%;
   
}

product-form.product-form {
    height: 100%;
}

form[id*='product-form-template'] {
    height: 100% !important;
}

.product-form__submit {
    height: 100%;
}

.product-form__quantity {
    margin-bottom: 0 !important;
}


*/






.product__accordion.accordion.quick-add-hidden {
    display: flex;
    flex-direction: column;
    width: 100%;
}



/*
    /THUMBNAILS LEFT/ 
@media screen and (min-width:750px){
  .product--thumbnail .product__media-gallery, .product--thumbnail media-gallery {
   display:flex;
   flex-direction:row-reverse;
   gap:1rem;
   
  }
  
  .product--thumbnail .product__media-gallery slider-component.slider-mobile-gutter:not(.thumbnail-slider), .product--thumbnail media-gallery slider-component.slider-mobile-gutter:not(.thumbnail-slider){
  min-width:80%;
   
  }
  
  .product--thumbnail .product__media-gallery slider-component.thumbnail-slider,  .product--thumbnail media-gallery slider-component.thumbnail-slider{
  min-width:20%;
   
  }
  
 .product--thumbnail .product__media-gallery slider-component.thumbnail-slider .slider, .product--thumbnail media-gallery slider-component.thumbnail-slider .slider {
  grid-template-columns:1fr;
  }

  }

  .thumbnail[aria-current] {
    box-shadow: none;
    border-color: transparent;
}



@media screen and (min-width: 990px) {
    .product--medium:not(.product--no-media) .product__media-wrapper, .product--small:not(.product--no-media) .product__info-wrapper {
        max-width: 50% !important;
        width: 50%;
    }
}


@media screen and (min-width: 750px) {
    .product__info-wrapper {
        padding: 0 0 0 9rem !important;
    }
}

*/









 /* MENU */
 @media screen and (max-width: 990px) {
 #menu-drawer ul.menu-drawer__menu.has-submenu.list-menu li a, #menu-drawer ul.menu-drawer__menu.has-submenu.list-menu li summary {
    font-family: var(--font-heading-family);
    text-transform: none;
    font-size: 1.4rem;
      text-transform: uppercase;
     letter-spacing: 0.125rem;
     padding-bottom:4%;
     padding-top:4%;
}

#menu-drawer ul.menu-drawer__menu.has-submenu.list-menu li:first-child {
    border-top: 0px;
}

#menu-drawer ul.menu-drawer__menu.has-submenu.list-menu li {
    border-bottom: 0px;
}

 }



/* MEGA MENU */
.mega-menu__content {
    width: 95%;
    margin: auto;
    border-radius: 20px !important;
    margin-top:1%;
}

.mega-menu_columns {
    padding-right: 4%;
}

h3.mega-heading {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.3rem;
    color:black;
}

.mega_column-image-wrapper {
    border-radius: 15px;
}

.mega-menu__link {
    text-transform:none;
}


h2.footer-block__heading.item--link_list {
    text-transform: uppercase;
    letter-spacing: 0.12rem;
    padding-bottom: 10%;
    font-size:1.5rem;
}

.shopify-policy__container {
    max-width: 70vw;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 100px;
    padding-bottom: 100px;
}

h2#verticalTitle {
    width: 100%;
    text-transform: capitalize;
    letter-spacing: 0;
    font-family: Poppins;
    font-weight: 600; 
    font-size: 1.7rem;
    color:#132F3E;
}

.facets__disclosure-vertical {
    border-top:0px;
}


summary.facets__summary.caption-large.focus-offset {
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.5rem;
    color:#132F3E;
}

.facets__item-count,
.facet-filters__count {
  display: none;
}


.facet-checkbox {
    padding: 1rem 1rem 1rem 0;
    flex-grow: 1;
    position: relative;
    font-size: 1.3rem;
    display: flex;
    word-break: break-word;
}



.product__description.rte.quick-add-hidden {
    margin-bottom: 7% !important;
}

fieldset.js.product-form__input {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position:relative;
}


span.popular-badge {
    position: relative;
    background: #FB6A27;
    font-size: 0.55rem;
    text-transform: uppercase;
    text-align: center;
    line-height: normal;
    font-weight: 600;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 500px;
top: -65px;
    right: -128px;
    z-index: 999;
    color:white;
}

.product-form__input input[type=radio]+label {
    margin: .7rem .5rem .2rem 0;
    padding: 1rem 3rem;
    font-size: 1.2rem;
}


bdd-mars34 .mars-stack-item {
    text-transform: uppercase;
    letter-spacing: 0.125rem;
}


.product-form__input input[type=radio]+label {
    margin: .7rem .5rem .2rem 0 !important;
    padding: 1rem 4rem !important;
    font-size: 1.2rem;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
}

legend.form__label {
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.5rem;
}


.price.price--large.price--show-badge {
    font-weight: 600;
    border-top: 1px solid #707070;
    padding-top: 8%;
}

fieldset.product-form__input .form__label {
    margin-bottom: 2%;
}

button#ProductSubmitButton-template--25731673882934__main {
    background: #D0D03B;
}

button#ProductSubmitButton-template--25731673882934__main::after {
    display:none;
}


section#shopify-section-template--25731673522486__featured_product_xfYwaW a.button.button--primary {
    background: #F3BCC2;
}



@media screen and (max-width: 750px) {

.mobilepaddingbottom {
    padding-bottom: 10%;
}

    h2.mobile-facets__heading.medium-hide.large-up-hide {
    text-transform: uppercase;
}


.mobile-facets__inner {
    background-color: rgb(var(--color-background));
    width: 90vw;
    margin: auto;
    height: 95vh;
    max-width: 37.5rem;
    margin-top: 2.5vh;
}

.mobile-facets__close {
    top: 2.7rem !important;
    right: 3rem !important;
}

.mobile-facets__inner.gradient {
    border-radius: 15px;
}


.smallspacermobile .ss-spacer {
    height: 80px !important;
}



}




/* BLOG */

.main-blog .title--primary {
    display:none;
}

.article-card__info.caption-with-letter-spacing.h5 {
}

.blog-articles__article .card__inner {
height:0 !important;
padding-bottom:100% !important;
}






   /* 3 COLUMN CODE */
   .3column {
    .ss-text__content.ss-grid-block {
    padding: 15% !important;
}
   }




 @media screen and (min-width: 750px) {
      .bordercolumn .ss-text__content.ss-grid-block {
        border-left:1px solid white;
        border-right:1px solid white;
    }
}
 

  @media screen and (max-width: 750px) {
    .bordercolumn .ss-text__content.ss-grid-block {
        border-top:1px solid white;
        border-bottom:1px solid white;
    }
 } 



 .insetbackground .img.ss-bg-image {
    padding:3% !important;
    }
 


 .smallicon .ss-image-wrapper {
    width: 10%;
    height: auto;
    margin: auto;
    padding-bottom: 20% !important;
}

.smallicon img.ss-image {
    height: unset;
}




/* COLLECTION */
.collection__title.title-wrapper {
    text-align: center;
}





.article-template__hero-container {
  max-width: 100% !important;
}




/* BORDER TOP AND BOTTOM */ 
.linetopbottom {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding-top: 2%;
    padding-bottom: 2%;
}



/* HIDDEN ON MOBILE */

 @media screen and (max-width: 750px) {
.hiddenmobile {
    display:none;
}
 }


 



 @media screen and (max-width: 750px) {
 .shopify-policy__container {
    max-width: 80vw;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 50px;
    padding-bottom: 100px;
}
 }












 /* BREADCRUMBS */

@media screen and (max-width: 750px) {
nav.breadcrumbs {
    margin-top: 10%;
}
}

 /* END BREADCRUMBS */





.rte ul, .rte ol {
   list-style-position: outside;
}




 /* CUSTOM BULLET POINTS */

.customdot {
    li {
    text-transform: uppercase;
    letter-spacing: 0.125rem;
}


ul {
  list-style: none; /* remove default bullets */
  padding-left: 0;
}

ul li {
  position: relative; /* must be relative for ::before to position correctly */
  padding-left: 45px; /* space for bullet */
}

}

.custom-bullets {
  list-style: none; /* remove default bullets */
  padding-left: 0;
}

.custom-bullets li {
  position: relative;
  padding-left: 45px; /* space for bullet */
  margin-bottom: 30px;
}

.custom-bullets li .bullet {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
}

ul.custom-bullets {
    padding-top: 5%;
}

 /* END BULLET POINTS */


.drawer__footer {
    border-top:0px !important;
}






@media screen and (max-width: 990px) { 
.hidemobile {
    display:none !important;
}
}






















/* header */
.header.header--middle-left .list-menu--inline {
    display: flex;
    justify-content: flex-end;
}


/* change height for wavy border on mobile only */
@media (max-width:749px) {
   .wavy-divider .wavy-content-wrapper {
        height:12vw !important;
    }
}


/* image and video grid - full width for text on mobile only - uses "fw-mobile"*/
@media (max-width:749px) {
.fw-mobile {
.c-video-section__text  {
    max-width: 100% !important;
}
}
}


/* stylish product edits */
product-recommendations.related-products {
    text-align: center;
}





/* wavy borders marquee */

.add-waves {
    position:relative !important;
}

.add-waves::before {
    content: "";
    position: absolute;
    top: -60px;
    left: 0;
    width: 100%;
    height: 120px;
    background: var(--color-teal-blue);
    --mask:
        radial-gradient(82.37px at 50% 112px, #000 99%, #0000 101%)
        calc(50% - 80px) 0 / 160px 51% repeat-x,
        radial-gradient(82.37px at 50% -72px, #0000 99%, #000 101%)
        50% 40px / 160px calc(51% - 40px) repeat-x;
    -webkit-mask: var(--mask);
            mask: var(--mask);
}



.add-waves:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -60px;
    z-index: 2;
    left: 0;
    width: 100vw;
    height: 120px;
    background-color: var(--color-teal-blue);
    --mask:
        radial-gradient(82.37px at 50% calc(100% - 112px), #000 99%, #0000 101%)
        50% 100% / 160px 51% repeat-x,
        radial-gradient(82.37px at 50% calc(100% + 72px), #0000 99%, #000 101%)
        calc(50% - 80px) calc(100% - 40px) / 160px calc(51% - 40px) repeat-x;
    -webkit-mask: var(--mask);
            mask: var(--mask);
}






/* marquee edits */
.c-slider-marquee .c-slider__content-wrapper {
    flex-direction: row !important;
    width: unset !important;
}

.c-slider-marquee .c-slider__content-wrapper h2 {
    font-family: var(--font-body-family);
    text-transform: uppercase;
    font-size: 1.5rem;
    letter-spacing: 2pt;
}

#section-template--26039294263572__marquee_slider_CiRzRU .c-slider__content {
    display:block !important;
}

#section-template--26039294263572__marquee_slider_CiRzRU .swiper-slide {
    width: unset !important;
}







/* footer edits */
h2.footer-block__heading.item--link_list {
    color: var(--color-white);
    border-bottom: 1px solid;
    font-family: 'Inter';
    font-size: 15px;
    letter-spacing: 2pt;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: 70%;
}

@media (max-width:749px) {
    .half-image {
        width:50%
    }
    .ss-inline--inline_image.ss-decor.show-mobile {
        display:block;
    }
}


.footer-block__heading {
    display: block !important;
    color: var(--color-white);
    font-family: 'Inter';
    font-size: 15px !important;
    letter-spacing: 2pt;
    padding-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}

.footer-block__details-content {
    display: block !important;
    color: var(--color-white);
    font-family: 'Inter';
    padding-bottom: 10px;
    text-align: left;
}

ul.footer-block__details-content a {
    color: var(--color-white) !important;
    font-size: 12px;
    text-transform: capitalize;
}





.newsletter-form {
    max-width: 100%;
    margin:0 !important;
}





.media.media--transparent.media--adapt {
    padding-bottom: 10% !important;
}

.content-side__inner {
    justify-content: center;
}

.price__regular {
    font-family: 'Inter';
}


.ss-grid__item.ss-grid__item--Image.ss-grid-span--1.ss-grid-rowspan--1.ss-grid-item__position--top.smallfooterlogo {
    padding-right: 25%;
}

.footer__list-social.list-social:only-child {
    justify-content: flex-start !important;
}



.footer .footer__content-bottom {
    padding-top: 1%;
    padding-bottom: 2%;
}







.ss-grid__item.ss-grid__item--content.ss-grid-span--1.ss-grid-rowspan--1.ss-grid-item__position--top.background {
    background: var(--lightest1);
    padding: 5%;
    border-radius: 20px;
}



.background ul {
    text-align: left;
}


h3.blog-post-title-template--25731673522486twocolumnblog6eibck {
    display: none;
}


.product__info-wrapper.grid__item.scroll-trigger.animate--slide-in {
    align-items: center;
    display: flex;
}



.blog-posts-button-wrapper-template--25731673522486twocolumnblog6eibck {
    text-align: center;
    padding-top: 5%;
    padding-bottom: 4%;
}

.blog-post-image-wrapper-template--25731673522486twocolumnblog6eibck {
    width: 180px !important;
    height: 180px !important;
}


.blog-post-card-template--25731673522486twocolumnblog6eibck {
    gap: 30px !important;
}




.counter-image-template--25731673522486countercolumnbmrmqk {
    height: 30px !important;
    background: transparent !important;
}




.header__menu-item.link {
    text-decoration: none;
    text-transform: capitalize;
    font-family: 'Poppins';
    letter-spacing: 0px;
    font-size: 1.4rem;
}


img.header__heading-logo.motion-reduce {
    width: 350px;
}

.header__active-menu-item {
    color:#D0D03B;
}


.header__active-menu-item::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #D0D03B;
    border-radius: 50%;
    position: absolute;
    left: -17px;
    top: 50%;
    transform: translateY(-50%);
}


.header__menu-item span:after {
display:none;
}


.header.header--middle-left .list-menu--inline {
    column-gap:15px;
}


a.link.link--text.list-menu__item.list-menu__item--link.list-menu__item--active {
    text-decoration: none;
    color:#D0D03B !important;
}


a.link.link--text.list-menu__item.list-menu__item--link {
    font-family: 'Poppins';
}


p {
    font-family: 'Poppins';
}


.counter-description-template--25731673522486countercolumnbmrmqk {
    font-family: 'Poppins';
}

.blog-post-excerpt-template--25731673522486twocolumnblog6eibck {
    font-family: 'Poppins';
}


li {
    font-family: 'Poppins';
}


.card__heading {
    font-family: 'Poppins' !important;    
}


.button, .button-label, .shopify-challenge__button, .customer button {
  font-family: 'Poppins' !important;      
}



a.button.button--secondary {
    background: transparent;
}



 p.product__text.inline-richtext.subtitle {
    text-transform: uppercase;
    font-family: 'Poppins';
    color: var(--darkblue);
    letter-spacing: 0.15rem;
    font-weight: 600;
    font-size:1.5rem;
}

a.link.product__view-details.animate-arrow {
    display: none;
}


p.product__text.inline-richtext.foundation {
    margin-top: 9%;
    margin-bottom: 6%;
}



a.blog-post-link-template--25731673522486twocolumnblog6eibck {
    font-size: 1.1rem;
    font-family: 'Poppins';
    letter-spacing: 0px;
    padding-top: 3%;
}



.blog-posts-grid-template--25731673522486twocolumnblog6eibck {
    gap: 80px !important;
}


h2.blog-posts-heading-template--25731673522486twocolumnblog6eibck {
    padding-bottom: 2% !important;
}



section#shopify-section-template--25731673522486__marquee_slider_FPLkB3 {
    padding-bottom: 70px !important;
    background: white !important;
}





section#shopify-section-template--25731673522486__rich_text_dDy6CM h2.rich-text__heading.rte.inline-richtext.h2.scroll-trigger.animate--slide-in {
    text-transform: uppercase;
    font-size: 1.5rem;
    padding-bottom: 2%;
}



@media screen and (min-width: 750px) {
    #section-template--25731673522486__marquee_slider_FPLkB3 .swiper-slide {
        width: calc(100% / 12) !important;
    }
}


.c-slider-marquee .c-slider__content-wrapper {
    flex-direction: row !important;
    width: unset !important;
    justify-content: center;
    align-items: center;
}


.optional-heading {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 1.9rem;
    line-height: 24px;
    margin-bottom: 6%;
    margin-top: 3%;
}


.background h2.h2 {
    font-size: 2.9rem;
}


.background p {
    text-align:left;
}


.ss-grid__item.ss-grid__item--content.ss-grid-span--1.ss-grid-rowspan--1.ss-grid-item__position--top.background {
    padding-left: 9%;
    padding-right: 9%;
}


.background .ss-text__content__button-container {
    margin-top: 6%;
}




.card.card--standard.card--media {
    border: 1px solid #707070;
    border-radius: 10px;
    overflow:hidden;
}


.card__information {
    padding: 10%;
    padding-left: 10% !important;
    padding-right: 10% !important;
}


.card.card--standard.card--media .price {
    display: none;
}


strong {
    font-weight: 600;
}


.footeraddress p {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.footeraddress .ss-text__content.ss-grid-block
 {
    padding-top: 0px !important;
}






.product-card__prize {
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 30px !important;
    margin-top:3%;
}


.product-card__prize-description {
    padding-top: 5%;
    padding-bottom: 6%;
}



.product-card__foundation {
    padding-bottom: 4%;
}



a.product-card__enter-button.button.button--secondary {
    width: max-content;
    background: #FB6A27;
    border: 0px !important;
    margin-bottom:4%;
}

a.product-card__enter-button.button.button--secondary:after {
    display:none;
}


.card__heading {
    display:none;
}



.faq-container-template--25796977164598faqqbkawk {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.faq-container-template--25796977164598faqqbkawk {
    max-width:90%;
}



section#shopify-section-template--25797090771254__collection_list_Jbcahk {
.card__heading {
    display: block !important;
}
}


.title-wrapper-with-link.title-wrapper--self-padded-mobile.title-wrapper--no-top-margin {
    justify-content: center;
}





::marker {
    color: #FB6A27;
}



.card-carousel--section .swiper-slide {
        flex-direction: column-reverse !important; 
}



.product-grid-section-template--25796967366966__product_grid_with_heading_FaVPKh {
    width: 85% !important;
    padding: 40px 20px;
    margin: auto !important;
}


section.product-grid-section-template--25796967366966__product_grid_with_heading_FaVPKh h2 p {
    line-height: inherit !important;
}


.product-grid-heading-template--25796967366966__product_grid_with_heading_FaVPKh {
    width: 80% !important;
}



.product-grid-section-template--25796967366966__product_grid_with_heading_FaVPKh {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}


div#shopify-section-template--25796967366966__product_grid_with_heading_FaVPKh {
    background: white;
}



div#shopify-section-template--25796967366966__product_grid_with_heading_FaVPKh .product-card {
    border-radius: 10px;
    border: 1px solid;
}



div#shopify-section-template--25796967366966__product_grid_with_heading_FaVPKh {
.product-card__title {
    display: none;
}

.product-card__price {
    display:none;
}

.card-information {
    width: 85%;
    margin: auto;
    padding-top: 5%;
    padding-bottom: 5%;
}
}



.product-card__prize {
    font-family: 'Poppins';
}

.product-card__prize-description {
    font-family: 'Poppins';
}

.product-card__foundation {
    font-family: 'Poppins';
}





@media only screen and (max-width: 600px) {
.collection-list-wrapper.page-width.isolate.no-mobile-link.section-template--25797090771254__collection_list_Jbcahk-padding .grid {
    flex-direction:column;
}

#section-template--25731673522486__video_image_VmQjhC .c-video-section__item--image:not(.stacked) {
    height: 0;
    padding-bottom: 30vh !important;
}

section#shopify-section-template--25731673522486__video_image_VmQjhC .c-video-section__blocks.c-video-section__blocks--grid {
    padding-top: 80px;
    background: white;
}

.double-buttons {
    column-gap: 20px !important;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    width: fit-content;
    padding-top: 5%;
    padding-bottom: 8%;
}

.ss-grid__item.ss-grid__item--content.ss-grid-span--1.ss-grid-rowspan--1.ss-grid-item__position--top.background {
    margin: 5%;
}

section#shopify-section-template--25731673522486__marquee_slider_FPLkB3 {
    padding-bottom: 20px !important;
    background: white !important;
}
}



.center.collection__view-all.scroll-trigger.animate--slide-in {
    padding-top: 5%;
}


.ss-grid__item.ss-grid__item--Image.ss-grid-span--3.ss-grid-rowspan--1.ss-grid-item__position--top.smallfooterlogo {
    padding-right: 40%;
}





.ss-grid__item.ss-grid__item--content.ss-grid-span--1.ss-grid-rowspan--1.ss-grid-item__position--top.greenbackground {
    background: #D0D03B;
    padding: 5%;
    border-radius: 10px;
    padding-top: 6%;
    padding-bottom: 6%;
    margin-left: 5%;
    margin-right: 5%;
}

.greenbackground {
    a.button.button--primary {
    background:#132F3E;
    color: white;
    margin-top:5%;
}

p {
    margin-top:3% !important;
}
}





html {
      scroll-behavior: smooth;
  }



  div#club {
    display: block;
}


.ss-spacer {
    height: 30px !important;
}


.counter-image-template--25731673588022countercolumnp4gppd {
    width: 100%;
    height: 30px !important;
    object-fit: contain;
    background: transparent !important;
    border-radius: 8px;
}





div#shopify-section-template--25731673588022__folder_tabs_RLqeMw h2 {
    color: white;
    font-size: 33px;
}

div#shopify-section-template--25731673588022__folder_tabs_RLqeMw p {
    color: white;
    padding-bottom: 2%;
}



.folder-tabs-template--25731673588022__folder_tabs_RLqeMw {
    padding-bottom:100px;
}



.folder-tabs__tabs-template--25731673588022__folder_tabs_RLqeMw p {
    color:#132F3E !important;
}




#section-template--25731673588022__power_section_JYMm9g {
    padding-bottom: 120px !important;
    padding-top: 120px !important;
}



.product-countdown {
    text-align: center;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 1.6rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}



@media screen and (min-width: 750px) {
    .product__column-sticky {
        padding-left: 10%;
    }
}


label {
    font-family: 'Poppins';
}


.facets-container.scroll-trigger.animate--fade-in {
    position: sticky;
    top: 5%;
}


a.ai-featured-giveaway__button-am0urk0s4dwv1a1pjvaigenblock5359cf7dbalk4 {
    font-family: 'Poppins';
}


p {
    line-height: normal;
}


h2.ai-featured-giveaway__title-am0urk0s4dwv1a1pjvaigenblock5359cf7dbalk4 p {
    margin-top: 0;
    margin-bottom: 3%;
}


.blog-articles {
display: grid;
grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}


.main-blog.page-width.section-template--25731673194806__main-padding
 {
    background: white;
}



section#shopify-section-template--25731673194806__main {
    background: white;
}


button.faq-question-template--25796977164598faqqbkawk {
    font-family: 'Poppins';
}


.footer__copyright.caption {
    font-family: 'Poppins';
}



button.ai-contact-form__button-anzlmcdroqnq4m2s1maigenblockb7f21fbqucf9c {
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 300;
}



contact-form-anzlmcdroqnq4m2s1maigenblockb7f21fbqucf9c.ai-contact-form-anzlmcdroqnq4m2s1maigenblockb7f21fbqucf9c {
    padding-top: 50px;
    padding-bottom: 100px;
}



.content-columns__image-wrapper img {
    width: auto !important;
    height: 40px;
    object-fit: cover;
    display: block;
}



.multicolumn-card__image-wrapper--third-width {
    width: 20% !important;
}





details#Details-CartDrawer {
    display: none;
}

.drawer__inner.gradient.color-accent-1 {
    background: white;
}

quantity-popover .quantity {
    background: white !important;
}

.product-option {
    font-family: 'Poppins';
}

.quantity__input {
    font-family:'Poppins';
}




section#section-template--25731673522486__split_media_content_TpFMKJ {
    --section-height: 1200px !important;
}


.main-blog.page-width.section-template--25795722314038__main-padding .article-card__info.caption-with-letter-spacing.h5 {
    display: none;
}


.main-blog.page-width.section-template--25795722314038__main-padding h3.card__heading.h2 {
    display: block;
    padding-top: 3%;
}



.faq-container-template--25796977164598faqyvgaep {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}






.card-wrapper.product-card-wrapper 
.card__inner + .card__content 
.card__information {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card-wrapper.product-card-wrapper 
a.product-card__enter-button.button.button--secondary {
  margin-top: auto;
}


.product-card__foundation {
    margin-bottom: 7%;
}


.faq-container-template--25731673620790faqbbxwpn {
    padding-bottom: 8% !important;
}



.pricing-card__price {
    font-size: 17px !important;
    color: #d0d03b;
    font-weight: 600 !important;
    white-space: unset !important;
    font-family: 'Poppins';
    line-height: normal;
}


.pricing-card__header {
    flex-direction: column;
}


@media screen and (max-width: 700px) {
.blog-articles {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
}



.card-wrapper.product-card-wrapper a.product-card__enter-button.button.button--secondary::after {
    content: '';
    background: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    display: block;
    border: unset !important;
    border-radius: unset;
}

.card-wrapper.product-card-wrapper a.product-card__enter-button.button.button--secondary {
    position: static;
}

.card-wrapper.product-card-wrapper .card__content {
    position: static;
}

.card-wrapper.product-card-wrapper a.product-card__enter-button.button.button--secondary {
    transform: unset !important;
}


.card-wrapper.product-card-wrapper .button:before {
    border:none !important;
    box-shadow:none !important;
    display: none;
}

.card-wrapper.product-card-wrapper.underline-links-hover:hover .button:after {
    border:none !important;
       box-shadow:none !important;
}